\version "2.13.29"

\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-0057"

#( define dat      ( strftime "%d.%m.%Y, %H:%M" ( localtime ( current-time ))))

\header {
  title = "Ad te levavi"
  subtitle = "Offertorium"
  composer = "Benedict Randhartinger (1802-1893)"
  arranger = "Bearbeitung: Roman Zäch (1875)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { 2010, \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\scorenumber.} Alle Rechte vorbehalten / All rights reserved / Printed in Austria.}
%       \line {Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction.}
  }
  date = \markup {\dat}
}

%% Possibly adjust the \orchestralScoreStructure here...

%% Add custom keys here, e.g.
%% CorKey = \key g \major
%% CorIKey = \CorKey
%% CorIIKey = \CorKey

\orchestralScoreStructure #'(
	("Solo" "SimultaneousMusic" ("ASolo" "VaSolo"))
	("Str" "StaffGroup" ("VI" "VII" "Va" "VcB"))
	("LongScore" "SimultaneousMusic" ("Solo" "Str"))
)
\layout {
	\context {  \Staff
		\override VerticalAxisGroup #'remove-empty = ##f
	}
	\context { \Staff
		\override ParenthesesItem #'font-size = #4
% 		\override ParenthesesItem #'color = #red
	}
	\context { \Staff
		\override MultiMeasureRest #'spacing-pair =
		#(lambda (grob)
			 (cons 'break-alignment
				 (if (> (ly:grob-property grob 'measure-count) 1)
					'break-alignment
					'staff-bar)))
	 }
}
\paper {
	%   after-title-spacing = #'((space . 2) (padding . 2) (stretchability . 5))
	%   between-system-spacing = #'((space . 0) (padding . 2) (stretchability . 35))
	%   bottom-system-spacing = #'((space . 10) (padding . 2) (stretchability . 5))
	  after-title-spacing = #'((space . 4) (padding . 2) (stretchability . 20))
	  between-system-spacing = #'((space . 0) (padding . 1) (stretchability . 35))
	  top-system-spacing = #'((space . 5) (padding . 1) (stretchability . 15))
	  bottom-system-spacing = #'((space . 5) (padding . 1) (stretchability . 15))
}
\layout {
  \context { \StaffGroup
    \override StaffGrouper #'between-staff-spacing #'stretchability = #4
  }
}

VaSoloMidiInstrument = "accoustic grand"
ASoloMidiInstrument = "accoustic grand"
VaMidiInstrument = "violin"
